::-webkit-scrollbar {
  width: 7px;
  height: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #d6d6d6;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #c3c3c3;
}


#root {
  background-color: #fafaff;
  min-height: 100vh;
}
